.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d7df471-84eb-5dda-158c-8fcaa67eb450 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b0ef4ee-45c5-6d7f-8595-cc96494a3f2d {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-b49ba74c-c375-9004-0bcf-52f61e7a5dac {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d92282a2-d296-678f-d3a7-af5a33ec492d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-964c9f3e-5c16-9c07-68f4-bd41233ef2bd {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d75484da-3541-f301-44e8-bc778164513d {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-484f6530-9d82-2c2b-44f8-2489e75b761e {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-f194908b-26d7-59c2-bc81-97c01a6083eb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-522da870-dee6-0135-dce5-d914fd985513 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaa753ab-d5df-a0a4-1fdf-2f733b4943c1 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-452be599-695f-7b2d-f0e7-7df6ee4428fa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f104a2c-4a78-8567-2b02-ae92391f1be6 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-519f31d2-1b9f-50c0-6446-c191fc558ac7 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-c228e71e-189c-5e50-2ffd-1e2f96d82b7a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d5afe41-e92e-c6c5-b1e5-1264cbd76eec {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cc9b9b5-76c4-73a4-fdd1-1611050fd0a1 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-ad9d0cdf-6dd7-878c-6f6e-0f6055088c54 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-a8e4522a-e2a6-9982-dff5-5dd12a4e0311 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-27e0b6a8-ef60-3808-7ae7-9c43fe312adb {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ff203e2-9ac6-4221-8ab5-1d2f481a309b {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-5667c45b-e54c-e71d-35b5-e2342f70bd2c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9e401b0-290f-a570-87fb-88e120797371 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17e9eec1-6fcd-2a28-a80f-f3ddb8182758 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cdf96448-23f0-2202-66df-6396aca5a552 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-678e7c4e-159a-6af1-5f41-1fef7ff110f9 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-678e7c4e-159a-6af1-5f41-1fef7ff110f9 {}.lfr-layout-structure-item-216dd777-c69e-0dd0-aa77-c6fbd59bf765 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a287f7e8-ca7d-34ad-26aa-58b4abbb9cce {
font-size: 14px !important;
color: #6E7F8B !important;
}
